Guest

Cisco Security

Multivendor Vulnerability Alert

Red Hat Ansible apt_key Module Improper Verification of Key Fingerprints Vulnerability

Medium
Alert ID:
58629
First Published:
2018 August 8 21:12 GMT
Version: 
1
CVE-2016-8614
CWE-358
CVSS Score:
Base 6.3, Temporal 5.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:L/E:P/RL:O/RC:C
CVE-2016-8614
CWE-358